cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Join Customer Connection to register!
176
Views
0
Helpful
3
Replies
vin.marco
Beginner

Upgrade VSS quad-sup

Good morning

I have to run an IOS upgrade on two 6509-E with 2 VS-SUP2T-10G in VSS.
The version of IOS at this time is 15.1 (2) SY4a and I have to upgrade to 15.2 (1) SY.
What procedure should I have?
I have to enable some kind of license?

Thank you

3 REPLIES 3
Leo Laohoo
VIP Community Legend

I have to enable some kind of license?

No.

What procedure should I have?

Copy the IOS file into the bootflash of the four supervisor cards.  If the config registry is 0x2102 then change the boot variable string to point to the NEW IOS first and then add a second boot variable string that points to the OLD IOS. 

If the config registry is 0x2101 then make sure the new IOS is the first IOS from the list (top to bottom).  

Reboot.

I still have the copy ios also on standby cards

Leo Laohoo
VIP Community Legend

I still have the copy ios also on standby cards

Yes, this is good practice.